:root {
  --blue-xlight: #EAF4F8;
  --blue-light: #02bfe7;
  --blue: #0071bc;
  --blue-dark: midnightblue;
  --red: #e31c3d;
  --red-dark: #cd2026;
}

.logo-img img {
  max-width: 3rem;
  vertical-align: middle;
}

a[title="Home"] {
  font-size: 3rem;
}

.usa-logo__text {
  font-weight: 400;

  a {
    display: inline-block;
    margin-right: 1rem;
  }
}

h1.margin-0 {
  margin: revert;
}

a {
  color: var(--blue);

  &:hover {
    color: var(--blue-dark);
  }
}

.usa-section-dark {
  a {
    color: var(--blue-light);
  }
}

.usa-hero {
  background-image: url("../img/books3.jpg");
}

.usa-hero__callout {
  .usa-button {
    background: var(--red);
    color: #fff;
    display: block;
    font-size: 0.9rem;
    margin-top: 2rem;

    &:hover {
      background: var(--red-dark);
    }
  }
}

.usa-hero-link {
  &:hover {
    color: var(--blue-xlight);
  }
}


.usa-nav__secondary-links a {
  color: var(--blue);
  display: inline-block;
  font-size: 0.93rem;
  font-weight: bold;
  text-decoration: none;
}


#block-edu-copyright {
  font-size: 0.85rem;
  margin: 2rem;
}

.usa-section {
  padding-bottom: 2rem;
  padding-top: 2rem;
}

.views-row {
  /* border: solid black; */
  /* margin-bottom: 2rem; */
  padding-left: 2rem;
  padding-right: 2rem;

  &.odd {
    background: var(--blue-xlight);
  }
}


.feed-icon {
  display: none;
}

.usa-footer__return-to-top {
  display: none;
}

.usa-alert {
  margin-top: 0;
  margin-bottom: 2rem;
}

.pager {
  margin-top: 3rem;
  text-align: center;

  a{
    color: #fff;
    text-decoration: none;
  }

  .usa-button-active {
    background: var(--blue-dark);
  }
}

.field--name-body {
  line-height: 1.4rem;

  p {
    margin-bottom: 1.5rem;
  }
}

.form-item, .captcha {
  margin-bottom: 2rem;
}